#!/bin/bash

shellfu import pretty

bmo_qtask_bandzone__check() {
    grep -qx 'http://bandzone.cz/.*'
}

bmo_qtask_bandzone__define() {
    #
    # Print task definition
    #
    echo -n TITLE:
    curl -s "$BMO_QTASK_DATA" \
      | grep -o '<meta property="og:title" content="[^"]*"/>' \
      | cut -d\" -f4
    echo "ANNOTATION:$BMO_QTASK_DATA"
    echo "TAG:listen"
}
