#!/bin/bash

shellfu import pretty

bmo_qtask_youtube__check() {
    grep -qx 'https://www.youtube.com/watch\?.*'
}

bmo_qtask_youtube__define() {
    #
    # Print task definition
    #
    echo -n TITLE:
    curl -s "$BMO_QTASK_DATA" \
      | grep \<meta\ itemprop..name \
      | grep -o 'content="[^"]*"' \
      | cut -d\" -f2
    echo "ANNOTATION:$BMO_QTASK_DATA"
    echo "TAG:watch"
}
